/* Reset css */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.clear {
    clear: both;
}

.text-white {
    color: #fff !important;
}

body {
    font-size: 15px;
    line-height: 1.5;
}

#header {
    width: 100%;
    height: 46px;
    background-color: black;
    position: fixed;
    top: 0;
    z-index: 1;
}

ul {
    list-style-type: none;
}

.row {
    margin-left: -8px;
    margin-right: -8px;
}

.column {
    float: left;
    padding-left: 8px;
    padding-right: 8px;
}

.col {
    float: left;
}

.col-2 {
    width: 49.99999%;
    padding: 0 8px;
}

.col-3 {
    width: 33.33333%;
}

#nav {
    color: aliceblue;
}

.nav-left {
    float: left;
}

#nav li {
    display: inline-block;
    position: relative;
}

#nav > li > a {
    text-transform: uppercase;
    color: aliceblue;
    padding: 0 24px;
}

#nav li a {
    text-decoration: none;
    line-height: 46px;
    display: block;
    font-size: 15px;
    font-weight: 500;
}

#nav li a:hover,
#nav li:hover #more {
    color: #000;
    background-color: #ccc;
}

#nav li:hover #sub-nav {
    display: block;
}

#nav #sub-nav {
    display: none;
    position: absolute;
    min-width: 160px;
    background-color: #fff;
    color: #000;
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
}

#sub-nav li {
    width: 100%;
    line-height: 38px;
}

#sub-nav li a {
    color: #000;
    padding: 0 16px;
}

.nav-left-icon {
    font-size: 12px;
}

#header .search-icon {
    float: right;
    line-height: 46px;
}

#header .search-icon:hover {
    background-color: #f44336;
    cursor: pointer;
}

#header .search-icon i {
    color: aliceblue;
    padding: 12px 24px;
    font-weight: bolder;
}

#slider {
    position: relative;
    margin-top: 46px;
    padding-top: 50%;
    /* url - background position - background size - background repeat*/
    background: url("/assets/img/slider/la.jpg") top center / cover no-repeat;
}

#slider .text-content {
    position: absolute;
    bottom: 0;
    padding: 48px;
    /* align-center: left: 0, right = 0 || width: 100% */
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    color: #fff;
}

#slider .text-description {
    margin-top: 25px;
}

#content {
    text-align: justify;
}

#content .content-child {
    padding: 64px 16px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#content .content-heading {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 400;
    margin: 10px 0;
}

#content .content-description {
    text-align: center;
    font-style: italic;
    font-size: 15px;
    line-height: 1.5;
    opacity: 0.6;
}

#content-about .content-main {
    margin: 15px;
    text-align: justify;
    line-height: 1.5;
    font-size: 15px;
}

#content-about .content-row {
    margin: 15px;
    text-align: justify;
}

#content .content-member {
    margin-top: 48px;
    /* same as clear:both */
    /* overflow: hidden; */
}

#content .member-item {
    float: left;
    text-align: center;
    width: 33.33333%;
}

#content .member-name {
    font-size: 15px;
}

#content .member-item img {
    margin-top: 15px;
    border-radius: 4px;
    width: 60%;
    margin-bottom: 16px!important;
    border-style: none;
}

.content-tour {
    background-color: #000!important;
}

#tour .tour-months ul {
    background-color: #fff;
    color: #757575;
    border: 1px solid #ccc!important;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#tour .tour-months li {
    border-bottom: 1px solid #ddd;
    padding: 8px 16px!important;
}

#tour .sold-out {
    color: #fff!important;
    background-color: #f44336!important;
    margin-left: 16px!important;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
}

#tour .quantity {
    float: right;
    background-color: #000;
    color: #fff;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
    border-radius: 50%;
}

#tour .tour-location {
    padding-top: 32px;
    padding-bottom: 32px;
    margin-left: -8px;
    margin-right: -8px;
}

#tour .location-item {
    float: left;
    width: 33.33333%;
    padding: 0 8px;
}

#tour .location-infor {
    width: 100%;
    background-color: #fff;
    padding: 0.01em 16px;
}

#tour .location-item img:hover {
    opacity: 0.6;
}

#tour .location-item img {
    width: 100%;
    display: block;
}

#tour .location-item p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

#tour .date-time {
    opacity: 0.60;
}

#tour .buy-ticket {
    color: #fff;
    background-color: #000;
    margin-bottom: 16px!important;
    border: none;
    display: inline-block;
    padding: 8px 16px;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    font-size: 15px;
    font-weight: 00;
}

#tour .buy-ticket:hover {
    color: #000!important;
    background-color: #ccc!important;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal .modal-content {
    background-color: #fff;
    min-height: 200px;
    position: relative;
    width: 600px;
    max-width: calc(100% - 32px);
    animation: modalFateIn ease 0.5s;
}

.modal .modal-header {
    background-color: #009688;
    height: 129px;
    padding: 32px 16px;
    display: flex;
    justify-content: center;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 4px;
    color: #fff;
}

i.modal-bag {
    margin-right: 16px;
    margin-top: 8px;
    font-weight: 700;
}

.modal .modal-close {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    font-weight: 600;
    padding: 10px;
    opacity: 0.8;

}

.modal {
    display: none;
}

.modal .modal-close:hover {
    cursor: pointer;
    opacity: unset;
}

.modal .modal-container {
    padding: 0 16px;

}

.modal-form .modal-input {
    display: block;
    height: 40.5px;
    padding: 8px;
    border: 1px solid #ccc;
    width: 100%;
}

.modal-form .modal-label {
    margin: 15px 0;
}

#btn-pay {
    background-color: #009688;
    font-size: 15px;
    line-height: 1.5;
    color: #fff;
    padding: 16px;
    margin: 16px 0;
    width: 100%;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
}

#btn-pay:hover {
    opacity: 0.8;
}

.modal .modal-footer {
    float: right;
    margin: 15px 0;
}

.modal .modal-footer a {
    color: #2196F3;
}

@keyframes modalFateIn {
    from {
        opacity: 0;
        transform: translateY(-200px);
    } to {
        opacity: 1;
        transform: translateY(0);
    }
}


#content-contact .icon-location {
    font-weight: 700;
}

.contact-form {
    padding-top: 32px;
    padding-bottom: 32px;
    margin-bottom: 16px;
    font-size: 18px;
}

.contact-form .form .row {
    padding: 0 8px;
}

.form .row input {
    border: 1px solid #ccc;
    padding: 8px;
    display: block;
    width: 100%;
}

.contact-form .form .row::before {
    content: "";
    display: table;
    clear: both;
}

.contact-btn {
    color: #fff;
    background-color: #000;
    margin-top: 16px;
    margin-bottom: 16px;
    margin-right: 8px;
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 16px;
    float: right;
}

.contact-btn:hover {
    color: #000;
    background-color: #ccc;
}

.form-message {
    width: 100%;
    margin-top: 8px;
}

img.banner {
    width: 100%;
}

.footer {
    padding: 64px 16px;
    text-align: center;
}

.footer .social-list a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.8);
}

.footer .social-list a:hover {
    color: rgba(0, 0, 0, 0.4);
}

.footer p {
    margin-top: 15px;
    color: rgba(0, 0, 0, 0.8);
}